<?php
// *** Logout the current user.

if (session_status() === PHP_SESSION_NONE) {
  session_start();
}
$_SESSION['username'] = NULL;
$_SESSION['MM_UserGroup'] = NULL;
unset($_SESSION['username']);
unset($_SESSION['MM_UserGroup']);
header("Location:index.php");
exit;

?>
